RubyGems Navigation menu

guard-yeti 0.0.3

Guard watches files. Use guard-yeti to run your YUI unit test via Yeti, when your implementation files change

Versions:

  1. 0.0.3 - October 7, 2011 (5.5 KB)
  2. 0.0.2 - October 7, 2011 (5.5 KB)
  3. 0.0.1 - October 6, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Simon Højberg, Christopher Meiklejohn

Owners:

B1d9ab8f97b20a630cbf065c3d1d28403e09fee7b359be847ed5fa48f524a3d3

Total downloads 5,716

For this version 3,367

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'guard-yeti', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install guard-yeti = Copy to clipboard Copied!

Links: